## Evaluating System Tables (Examples)

### Prerequisites

You have generated the demo data for the SQL Tutorial.

Log on to the demo database instance DEMODB as user MONA.

### Examples

There are example evaluations for the following system tables:

ACTIVECONFIGURATION

CACHESTATISTICS

COLUMNS

CONSTRAINTS

DATASTATISTICS

DATAVOLUMES

DBPROCEDURES

DBPROCPARAMS

DOMAINCONSTRAINTS

DOMAINS

FOREIGNKEYCOLUMNS

FOREIGNKEYS

FUNCTIONS

INDEXCOLUMNS

INDEXES

INSTANCE

LOCKS

LOGQUEUESTATISTICS

LOGSTATISTICS

MAPCHARSETS

ROLEPRIVILEGES

ROLES

SEQUENCES

SESSION_ROLES

SESSIONS

SYNONYMS

TABLEPRIVILEGES

TABLES

TRIGGERS

USERS

VERSION

VIEWCOLUMNS

VIEWDEFS

VIEWS

See also:

Database Terms

Definitions of the System Tables